/*     119986 : 이미지      */
.img__119986__ {max-width:100%}
.img__119986__ * {box-sizing:border-box}
.img__119986__ a {display:block;vertical-align:top}
.img__119986__ img {width:1920px;vertical-align:top}

/*     119987 : 이미지      */
.img__119987__ {max-width:100%}
.img__119987__ * {box-sizing:border-box}
.img__119987__ a {display:block;vertical-align:top}
.img__119987__ img {width:1920px;vertical-align:top}

